<?xml version="1.0"?>
<AllAttributeBundleData>
	<AttributeBundleData>
		<Class>ALL</Class>
		<Name>Plant</Name>
		<ATTRIBUTNAMEs>
			<ATTRIBUTNAME>MAP_Type</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_Growable</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_SubType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_NeedsSubtype</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_NeedsType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowProbability</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowNumber</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_Overborder</ATTRIBUTNAME>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Boolean</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Integer</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Integer</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Boolean</ATTRIBUTETYPE>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
			<ATTRIBUTEVALUE>Plant</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>true</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Tree</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Grass, DirtyGrass</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Terrain</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>5</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Cluster</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>1</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>false</ATTRIBUTEVALUE>
		</ATTRIBUTEVALUEs>
	</AttributeBundleData>
	<AttributeBundleData>
		<Class>ALL</Class>
		<Name>Land</Name>
		<ATTRIBUTNAMEs>
			<ATTRIBUTNAME>MAP_Type</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_SubType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_Growable</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowProbability</ATTRIBUTNAME>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Boolean</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Integer</ATTRIBUTETYPE>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
			<ATTRIBUTEVALUE>Terrain</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Grass</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>false</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>40</ATTRIBUTEVALUE>
		</ATTRIBUTEVALUEs>
	</AttributeBundleData>
	<AttributeBundleData>
		<Class>ALL</Class>
		<Name>PlantSingle</Name>
		<ATTRIBUTNAMEs>
			<ATTRIBUTNAME>MAP_Type</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_Growable</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_SubType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_NeedsSubtype</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_NeedsType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowProbability</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowNumber</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_Overborder</ATTRIBUTNAME>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Boolean</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Integer</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Integer</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Boolean</ATTRIBUTETYPE>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
			<ATTRIBUTEVALUE>Plant</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>true</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Tree</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Grass, DirtyGrass</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Terrain</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>5</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Cluster</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>1</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>false</ATTRIBUTEVALUE>
		</ATTRIBUTEVALUEs>
	</AttributeBundleData>
	<AttributeBundleData>
		<Class>ALL</Class>
		<Name>SingleBuilding</Name>
		<ATTRIBUTNAMEs>
			<ATTRIBUTNAME>MAP_Growable</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_NeedsType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowNumber</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_Overborder</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_SubType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_NeedsSubtype</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowProbability</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_MaxGrowPerMap</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_Type</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_ParentZeroOffset</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_ParentMinSize</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_ParentNeighbourType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_ParentNeighbourSubType</ATTRIBUTNAME>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
			<ATTRIBUTETYPE>Boolean</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Integer</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Boolean</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Integer</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Integer</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
			<ATTRIBUTEVALUE>true</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Terrain</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>1</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>false</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Temple</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Sand</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>1</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>1</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Building</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Single</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>20,45</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>3x3</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Terrain</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Water</ATTRIBUTEVALUE>
		</ATTRIBUTEVALUEs>
	</AttributeBundleData>
	<AttributeBundleData>
		<Class>ALL</Class>
		<Name>PlantMulti16</Name>
		<ATTRIBUTNAMEs>
			<ATTRIBUTNAME>MAP_Type</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_Growable</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_SubType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_NeedsSubtype</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_NeedsType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowProbability</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowType</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_Overborder</ATTRIBUTNAME>
			<ATTRIBUTNAME>MAP_GrowNumber</ATTRIBUTNAME>
		</ATTRIBUTNAMEs>
		<ATTRIBUTETYPEs>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Boolean</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Integer</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>String</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Boolean</ATTRIBUTETYPE>
			<ATTRIBUTETYPE>Integer</ATTRIBUTETYPE>
		</ATTRIBUTETYPEs>
		<ATTRIBUTEVALUEs>
			<ATTRIBUTEVALUE>Plant</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>true</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Tree</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Grass, DirtyGrass</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Terrain</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>5</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>Cluster</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>true</ATTRIBUTEVALUE>
			<ATTRIBUTEVALUE>16</ATTRIBUTEVALUE>
		</ATTRIBUTEVALUEs>
	</AttributeBundleData>
</AllAttributeBundleData>
